- HTTP request
- Path parameters
- Query parameters
- Request body
- Response body
- Authorization scopes
- Try it!
Lists the set of transcripts from the conference record. By default, ordered by start time and in ascending order. For more information, see Work with artifacts.
HTTP request
GET https://meet.googleapis.com/v2/{parent=conferenceRecords/*}/transcripts
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
parent |
Required. Format: |
Query parameters
| Parameters | |
|---|---|
pageSize |
Maximum number of transcripts to return. The service might return fewer than this value. If unspecified, at most 10 transcripts are returned. The maximum value is 100; values above 100 are coerced to 100. Maximum might change in the future. |
pageToken |
Page token returned from previous List Call. |
Request body
The request body must be empty.
Response body
Response for transcripts.list method.
If successful, the response body contains data with the following structure:
| JSON representation |
|---|
{
"transcripts": [
{
object ( |
| Fields | |
|---|---|
transcripts[] |
List of transcripts in one page. |
nextPageToken |
Token to be circulated back for further List call if current List doesn't include all the transcripts. Unset if all transcripts are returned. |
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/meetings.space.createdhttps://www.googleapis.com/auth/meetings.space.readonly
For more information, see the Authorization guide.